## ruby-term-ansicolor 1.0.6

=== debian/changelog ===
ruby-term-ansicolor (1.0.6-1) unstable; urgency=low

  * Migrate package to use gem2deb and rename according to the new Ruby
    policy.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 10 Aug 2011 08:37:58 -0700

libterm-ansicolor-ruby (1.0.4-3) unstable; urgency=low

  * Handle conflicting term/ansicolor.rb which is also in libcoderay-ruby1.8
    by specifying Breaks and Replaces. (Closes: #599764)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 11 Oct 2010 11:27:27 -0300

libterm-ansicolor-ruby (1.0.4-2) unstable; urgency=low

  * Include missing doc-main.txt.
  * Fix copyright.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 24 Aug 2010 17:55:22 -0300

libterm-ansicolor-ruby (1.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #565770)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 03 Aug 2010 17:37:43 -0300
