=== debian/control ===
Source: ruby-term-ansicolor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-term-ansicolor.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-term-ansicolor.git;a=summary
Homepage: http://flori.github.com/term-ansicolor
XS-Ruby-Versions: all

Package: ruby-term-ansicolor
Architecture: all
Replaces: libterm-ansicolor-ruby (<< 1.0.6-1~), libterm-ansicolor-ruby1.8 (<< 1.0.6-1~), libcoderay-ruby1.8 (<< 0.9.1-1.1~)
Breaks: libterm-ansicolor-ruby (<< 1.0.6-1~), libterm-ansicolor-ruby1.8 (<< 1.0.6-1~), libcoderay-ruby1.8 (<< 0.9.1-1.1~)
Provides: libterm-ansicolor-ruby, libterm-ansicolor-ruby1.8
Depends: ruby | ruby-interpreter, ${misc:Depends}
Description: Ruby library that colors strings using ANSI escape sequences
 Small Ruby library that colors strings using ANSI escape sequences.
 It's possible to use constants or unary functions.  Block-forms
 also autoreset at the block's end.  It's also possible to use this
 module as a mixin for classes of objects that respond to :to_str,
 e.g. String.
 .
 This package is part of the Ruby library extras, a supplement to Ruby's
 standard library.

Package: libterm-ansicolor-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-term-ansicolor
Description: Transitional package for ruby-term-ansicolor
 This is a transitional package to ease upgrades to the ruby-term-ansicolor
 package. It can safely be removed.

Package: libterm-ansicolor-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-term-ansicolor
Description: Transitional package for ruby-term-ansicolor
 This is a transitional package to ease upgrades to the ruby-term-ansicolor
 package. It can safely be removed.
