## ruby-term-ansicolor 1.0.7

=== debian/changelog ===
ruby-term-ansicolor (1.0.7-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Drop single Debian patch
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Build against gem2deb >= 0.3.0
  * Set priority of transitional packages to extra

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 29 Jun 2012 23:01:05 +0200
