=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, Antonio Terceiro <terceiro@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-term-ansicolor.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-term-ansicolor.git;a=summary
 Homepage: http://flori.github.com/term-ansicolor
@@ -29,6 +29,7 @@
 
 Package: libterm-ansicolor-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-term-ansicolor
 Description: Transitional package for ruby-term-ansicolor
@@ -37,6 +38,7 @@
 
 Package: libterm-ansicolor-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-term-ansicolor
 Description: Transitional package for ruby-term-ansicolor
