=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm debian/ruby-term-ansicolor/usr/bin/cdiff

override_dh_installexamples:
	dh_installexamples
	chmod -x debian/ruby-term-ansicolor/usr/share/doc/ruby-term-ansicolor/examples/example.rb
