## ruby-term-ansicolor 1.3.0

=== debian/changelog ===
ruby-term-ansicolor (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Ben Armstrong ]
  * Removed myself from Uploaders.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove 2 unused lintian overrides.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 21:11:17 +0000

ruby-term-ansicolor (1.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 16:11:30 +0100

ruby-term-ansicolor (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.3.0
  * Use canonical URI in Vcs-* fields
  * Bump standards-version to 3.9.5
    + remove obsolete DM-Upload-Allowed flag
  * Drop transitional packages (Closes: #735734)
  * Install scripts from bin/ as examples (except decolor)
  * Use the Ruby method to run the test suite
  * Fix syntax of machine-readable copyright file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 May 2014 09:42:01 +0200
