=== debian/control ===
Source: ruby-term-ansicolor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-term-ansicolor.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-term-ansicolor
Homepage: https://flori.github.com/term-ansicolor
XS-Ruby-Versions: all

Package: ruby-term-ansicolor
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-tins,
         ${misc:Depends}
Description: Ruby library that colors strings using ANSI escape sequences
 Small Ruby library that colors strings using ANSI escape sequences.
 It's possible to use constants or unary functions. Block-forms
 also autoreset at the block's end. It's also possible to use this
 module as a mixin for classes of objects that respond to :to_str,
 e.g. String.
 .
 This package is part of the Ruby library extras, a supplement to Ruby's
 standard library.
