=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm debian/ruby-term-ansicolor/usr/bin/cdiff
+	$(RM) debian/ruby-term-ansicolor/usr/bin/cdiff
+	$(RM) debian/ruby-term-ansicolor/usr/bin/colortab
+	$(RM) debian/ruby-term-ansicolor/usr/bin/term_*
 
 override_dh_installexamples:
 	dh_installexamples
