=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/term-ansicolor .*/term-ansicolor-(.*).tar.gz
