## ruby-term-ansicolor 1.11.3

=== debian/changelog ===
ruby-term-ansicolor (1.11.3-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop XS-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add missing build dependencies, patch non-standard SimpleCov.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 11:15:58 -0600
