=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb
-Standards-Version: 3.9.7
+               gem2deb,
+               ruby-simplecov,
+               ruby-tins
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-term-ansicolor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-term-ansicolor
 Homepage: https://flori.github.com/term-ansicolor
-XS-Ruby-Versions: all
 
 Package: ruby-term-ansicolor
 Architecture: all
-Depends: ruby | ruby-interpreter,
-         ruby-tins,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: Ruby library that colors strings using ANSI escape sequences
  Small Ruby library that colors strings using ANSI escape sequences.
