=== debian/watch ===
version=4
https://gemwatch.debian.net/term-ansicolor .*/term-ansicolor-(.*).tar.gz
